Public Class ReportaProgressoEventArgs
    Inherits EventArgs

    Public Property Progresso As UInteger
    Public Property Mensagem As String

    Public Sub New(progresso As UInteger)
        Me.Progresso = progresso
    End Sub

    Public Sub New(progresso As UInteger, mensagem As String)
        Me.New(progresso)
        Me.Mensagem = mensagem
    End Sub
End Class